## galternatives 0.8

=== debian/changelog ===
galternatives (0.8) unstable; urgency=low

  * New release
  * galternatives/main.py:
  - fixed problems with toggle buttons and manual/auto 
    menu not behaving (Closes: #254350, #254406)
  * debian/control:
  - added python to Build-Depends-Indep (Closes: 254141)

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 14 Jun 2004 19:01:16 -0300

galternatives (0.7) unstable; urgency=low

  * New release
  - first release to unstable
  - uses first-try setup.py
  * main.py, galternatives, alternative.py:
  - modified to accept the new locations of the descriptions,
    image and description files (/usr/share/galternatives subdirs)
  - galternative is now a Python script instead of a
    shell script
  * debian/galternatives.menu:
  - added quotes to make lintian happy
  * debian/control:
  - Standards-Version 3.6.1, no changes

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 12 Jun 2004 12:31:13 -0300

galternatives (0.6) experimental; urgency=low

  * New release
  * main.py:
  - add option dialog now has the file selector that works and
    the spinbutton is being taken into account
  * translations/fr.po:
  - new translation, by seb128!

 -- Gustavo Noronha Silva <kov@debian.org>  Thu, 22 Jan 2004 13:01:54 -0200

galternatives (0.5) experimental; urgency=low

  * New release
  * main.py:
  - fixed problem with image
  - made debuging optional through a --debug command line
    (Closes: #226336)
  * debian/galternatives.install:
  - use pixmaps/galternatives.png to install, instead of
    ./galternatives.png, which I now removed
  * debian/docs, TODO:
  - adding a small TODO file to list what needs to be worked
    on right now

 -- Gustavo Noronha Silva <kov@debian.org>  Fri,  9 Jan 2004 02:31:31 -0200

galternatives (0.4) experimental; urgency=low

  * New release
  - implements adding and removing options
  - better parser, now uses /var/lib/dpkg/alternatives/ files,
    no longer parses update-alternatives output

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 22 Dec 2003 23:34:27 -0200

galternatives (0.3) experimental; urgency=low

  * New release
  - implementing menu stuff, credits and basic UI for new
    features like adding new alternatives/options

 -- Gustavo Noronha Silva <kov@debian.org>  Sun,  7 Dec 2003 13:40:07 -0200

galternatives (0.2) experimental; urgency=low

  * New release
  - provide basic infra-structure to handle descriptions for the
    alternatives

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 17 Nov 2003 23:56:11 -0200

galternatives (0.1) experimental; urgency=low

  * Initial release.

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 15 Nov 2003 09:37:01 -0200
