=== debian/control ===
Source: galternatives
Section: admin
Priority: optional
Maintainer: Gustavo Noronha Silva <kov@debian.org>
Build-Depends-Indep: cdbs, debhelper (>= 4.1.0), python, intltool, gettext
Standards-Version: 3.6.1

Package: galternatives
Architecture: all
Depends: python (>= 2.3), python (<< 2.4), python-glade2, gksu (>= 0.8.0)
Description: graphical setup tool for the alternatives system
 A GUI to help the system administrator to choose what program
 should provide a given service.
 .
 This is a graphical front-end to the update-alternatives
 program shipped with dpkg.
