=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk

pre-build::
	/bin/sh translations/update-translations.sh

binary-post-install/galternatives::
	/bin/sh translations/install-translations.sh
	dh_python -pgalternatives
