## galternatives 0.11

=== debian/changelog ===
galternatives (0.11) unstable; urgency=low

  * New release
  * galternatives/main.py, galternatives/galternatives:
  - look for /usr/bin/gksu before using it when being ran by a 
    normal user and, if it is not found, show a dialog saying
    things are probably not work.
  * debian/control:
  - change Depends on gksu to Recommends and conflicts with
    versions before 0.8.0, to avoid breakage (Closes: #276967)

 -- Gustavo Noronha Silva <kov@debian.org>  Wed,  8 Dec 2004 00:05:26 -0200

galternatives (0.10) unstable; urgency=medium

  * New release
  * galternatives/alternative.py:
  - no longer provide a default argument to 'status' on
    Alternative.set_option_status method
  * galternatives/main.py:
  - fixed property names to use the Alternative class instead
    of the old self.* stuff for the alternative name and link
    (Closes: #281629)
  * urgency medium because it fixes a nasty bug

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 22 Nov 2004 01:53:02 -0200

galternatives (0.9) unstable; urgency=low

  * New release
  * galternatives/main.py, galternatives/alternative.py:
  - also include 'unixname' to hold the name of the file and
    alternative besides the name given by the description
    file (Closes: #263547)
  * galternatives/main.py:
  - replace all gtk.mainloop's for gtk.main's and all
    gtk.mainquit's for gtk.main_quit's (Closes: #275590)
  - options are now ordered by priority (Closes: #256538)
  * translations/{update-po,merge-translations}.sh:
  - fixed to show what languages are being dealt with at the
    moment
  * translations/pt_BR/galternatives.po:
  - translation updated

 -- Gustavo Noronha Silva <kov@debian.org>  Mon, 11 Oct 2004 16:05:07 -0300
