=== debian/control ===
--- 
+++ 
@@ -7,7 +7,9 @@
 
 Package: galternatives
 Architecture: all
-Depends: python (>= 2.3), python (<< 2.4), python-glade2, gksu (>= 0.8.0)
+Depends: python (>= 2.3), python (<< 2.4), python-glade2
+Recommends: gksu
+Conflicts: gksu (<< 0.8.0)
 Description: graphical setup tool for the alternatives system
  A GUI to help the system administrator to choose what program
  should provide a given service.
