## galternatives 0.11ubuntu1

=== debian/changelog ===
galternatives (0.11ubuntu1) hoary; urgency=low

  * Python transition (2.3 -> 2.4)
  * standards version (3.6.1.1 -> 3.6.1)

 -- Daniel Holbach <dh@mailempfang.de>  Tue, 15 Feb 2005 00:39:23 +0100
