=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Gustavo Noronha Silva <kov@debian.org>
-Build-Depends-Indep: cdbs, debhelper (>= 4.1.0), python, intltool, gettext
-Standards-Version: 3.6.1
+Build-Depends-Indep: cdbs, debhelper (>= 4.1.0), python (>= 2.4), python (<< 2.5), intltool, gettext
+Standards-Version: 3.6.1.1
 
 Package: galternatives
 Architecture: all
-Depends: python (>= 2.3), python (<< 2.4), python-glade2
+Depends: ${python:Depends}, python-glade2
 Recommends: gksu
 Conflicts: gksu (<< 0.8.0)
 Description: graphical setup tool for the alternatives system
