## galternatives 0.12ubuntu1

=== debian/changelog ===
galternatives (0.12ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * debian/control: Bumped standards version

 -- Stephan Hermann <sh@sourcecode.de>  Sat, 26 Nov 2005 18:14:52 +0100

galternatives (0.12) unstable; urgency=low

  * debian/galternatives.menu:
  - accepted patch by Guilherme de S. Pastore <gpastore@colband.com.br>
    to fix the misuse of the hints field (Closes: #314398)
  * translations/fr.po:
  - updated by Christian Perrier <bubulle@debian.org> (Closes: #298520)
  * galternatives/main.py:
  - accepted patch by Kazuhiro NISHIYAMA <zn@mbf.nifty.com> to sort 
    by priority and right-align it (Closes: #301002)
  * debian/control:
  - increased Standards-Version with no changes

 -- Gustavo Noronha Silva <kov@debian.org>  Wed, 17 Aug 2005 22:41:25 -0300
