=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Gustavo Noronha Silva <kov@debian.org>
 Build-Depends-Indep: cdbs, debhelper (>= 4.1.0), python (>= 2.4), python (<< 2.5), intltool, gettext
-Standards-Version: 3.6.1.1
+Standards-Version: 3.6.2
 
 Package: galternatives
 Architecture: all
