=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,10 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+
+clean::
+	rm -f galternatives/*pyc
+	rm -f translations/*mo
 
 pre-build::
 	/bin/sh translations/update-translations.sh
