## galternatives 0.13.3ubuntu1

=== debian/changelog ===
galternatives (0.13.3ubuntu1) edgy; urgency=low

  * Merge from debian unstable

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Tue, 08 Aug 2006 00:41:14 +0100

galternatives (0.13.3) unstable; urgency=low

  * QA Upload
  * Add Manpage (Closes: #379563)
    debian/rules: add DEB_INSTALL_MANPAGES_xx

 -- Michael Ablassmeier <abi@debian.org>  Mon,  7 Aug 2006 17:22:31 +0200

galternatives (0.13.2) unstable; urgency=low

  * QA upload.
  * Update package to the last python policy (Closes: #380803).

 -- Pierre Habouzit <madcoder@debian.org>  Tue,  1 Aug 2006 21:39:35 +0200

galternatives (0.13.1ubuntu1) edgy; urgency=low

  * Merge from debian unstable:
     - keep versionned python Build Dep
     - use python2.4

 -- Gauvain Pocentek <gauvainpocentek@ubuntu.com>  Mon, 03 Jul 2006 21:05:28 +0100

galternatives (0.13.1) unstable; urgency=low

  * QA Upload
  * Add Swedish and Czech translations (Closes: #348058, #361665)
  * Move Debhelper and CDBS to Build-Depends
  * Conforms with new Standards Version 

 -- Michael Ablassmeier <abi@debian.org>  Wed, 17 May 2006 14:48:10 +0200

galternatives (0.13) unstable; urgency=low

  * Orphaning thepackage.

 -- Gustavo Noronha Silva <kov@debian.org>  Sat, 29 Apr 2006 12:10:59 -0300
