=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: galternatives
 Section: admin
 Priority: optional
-Maintainer: Gustavo Noronha Silva <kov@debian.org>
-Build-Depends-Indep: cdbs, debhelper (>= 4.1.0), python (>= 2.4), python (<< 2.5), intltool, gettext
-Standards-Version: 3.6.2
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: debhelper (>= 4.1.0), cdbs
+Build-Depends-Indep: python (>= 2.4), python-support (>=0.3), intltool, gettext
+Standards-Version: 3.7.2
 
 Package: galternatives
 Architecture: all
