## galternatives 0.13.4

=== debian/changelog ===
galternatives (0.13.4) unstable; urgency=low

  * QA upload.
  * translations/merge-translations.sh: Fix bashism.  Closes: #384824.
  * Build-depend on debhelper (>= 5.0.37.2) for new dh_python.

 -- Matej Vela <vela@debian.org>  Sun, 27 Aug 2006 10:13:45 +0200
