=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 4.1.0), cdbs
-Build-Depends-Indep: python (>= 2.4), python-support (>=0.3), intltool, gettext
+Build-Depends: debhelper (>= 5.0.37.2), cdbs
+Build-Depends-Indep: python-dev (>= 2.3), python-support (>= 0.3), intltool, gettext
 Standards-Version: 3.7.2
 
 Package: galternatives
