## galternatives 0.13.4ubuntu1

=== debian/changelog ===
galternatives (0.13.4ubuntu1) hardy; urgency=low

  * debian/control:
    - updated maintainer field
  * galternatives.desktop.in:
    - removed deprecated Encoding field
    - removed deprecated Application entry from Categories field 
    - updated Icon field
    - removed X-GNOME-DocPath and TryExec fields (LP: #104998)
  * galternatives.desktop:
    - removed deprecated Encoding field
    - removed deprecated Application entry from Categories field 
    - updated Icon field  
    - removed X-GNOME-DocPath and TryExec fields

 -- Mario Bonino <mariobonino@ubuntu-it.org>  Wed, 05 Dec 2007 12:56:12 +0100
