=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: galternatives
 Section: admin
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 5.0.37.2), cdbs
 Build-Depends-Indep: python-dev (>= 2.3), python-support (>= 0.3), intltool, gettext
 Standards-Version: 3.7.2
