=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 include /usr/share/cdbs/1/rules/debhelper.mk
+DEB_INSTALL_MANPAGES_galternatives:=debian/galternatives.1
 
 clean::
 	rm -f galternatives/*pyc
@@ -11,4 +12,5 @@
 
 binary-post-install/galternatives::
 	/bin/sh translations/install-translations.sh
+	dh_pysupport -pgalternatives
 	dh_python -pgalternatives
