## galternatives 0.13.5%2Bnmu4%2Bdeb9u1

=== debian/changelog ===
galternatives (0.13.5+nmu4+deb9u1) stretch; urgency=medium

  * Adopt and switch maintainer information.
  * Fix the bug which causes properties window blank. Closes: #325172

 -- Boyuan Yang <073plan@gmail.com>  Wed, 14 Jun 2017 10:17:30 +0800

galternatives (0.13.5+nmu4) unstable; urgency=medium

  * Non-maintainer upload.
  * Migrate from python-support to dh-python.  Closes: #786258
  * Use source format 3.0 (native).
  * debian/control:
    + add dependency on ${misc:Depends}.
    + swap build-dependency on 'python-dev' to 'python'.
    + remove conflict on 'gksu (<< 0.8.0)', that version is long gone.

 -- Mattia Rizzolo <mattia@debian.org>  Sat, 12 Dec 2015 13:57:27 +0000

galternatives (0.13.5+nmu3) unstable; urgency=medium

  * Non-maintainer upload.
  * Change all hardcoded instances of /usr/sbin/update-alternatives to
    use a variable that points to /usr/bin/update-alternatives.
    Closes: #749895. Thanks to Margarita Manterola.
  * Apply Ubuntu's changes:
    - Update desktop file to current standards and remove empty TryExec
    - galternatives.desktop.in, galternatives.desktop: add Settings in
      Categories to install icon in Settings menu entry
    - debian/galternatives.menu: update section to
      Applications/System/Administration
    Closes: #589012. Thanks to Angel Abad.
    Closes: #472662. Thanks to Stefano Rivera.
  * Fix typo in main.py. Closes: #550199. Thanks to Chris Leick.
  * Fix encoding problem in Spanish translation. Closes: #696589.
    Thanks to Christian Perrier.
  * Add initial Deutsch translation. Closes: #550197. Thanks to Chris Leick.

 -- Maximiliano Curia <maxy@debian.org>  Mon, 02 Jun 2014 15:35:07 +0200

galternatives (0.13.5+nmu2) unstable; urgency=low

  [ Piotr Ożarowski ]
  * Non-maintainer upload.
  * Change XS-Python-Version from "current" to ">= 2.4" (closes: #586317)

  [ Andreas Barth ]
  * actually uploading to unstable

 -- Andreas Barth <aba@not.so.argh.org>  Fri, 25 Jun 2010 18:37:51 +0000

galternatives (0.13.5) unstable; urgency=low

  * take over package (Closes: #365365)
  * fix problem with rebuilding package by converting to dh7
    (Closes: #574767)

 -- Ryan Niebur <ryan@debian.org>  Mon, 29 Mar 2010 00:03:14 -0700
