## galternatives 0.13.5+nmu2

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: galternatives
 Section: admin
 Priority: optional
-Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 5.0.37.2), cdbs
-Build-Depends-Indep: python-dev (>= 2.3), python-support (>= 0.3), intltool, gettext
+Maintainer: Ryan Niebur <ryan@debian.org>
+Build-Depends: debhelper (>= 7.2)
+Build-Depends-Indep: python-dev (>= 2.3), python-support (>= 0.3), intltool, gettext, python-glade2
 Standards-Version: 3.7.2
+XS-Python-Version: >= 2.4
 
 Package: galternatives
 Architecture: all
