## galternatives 0.13.5+nmu2ubuntu1

=== debian/changelog ===
galternatives (0.13.5+nmu2ubuntu1) maverick; urgency=low

  * Merge from debian unstable (LP: #605311). Remaining changes:
    - Update desktop file to current standards and remove empty TryExec
    - galternatives.desktop.in, galternatives.desktop: add Settings in Categories
      to install icon in Settings menu entry
    - debian/galternatives.menu: update section to Applications/System/
      Administration

 -- Angel Abad <angelabad@gmail.com>  Sat, 26 Jun 2010 01:24:37 +0100

galternatives (0.13.5ubuntu1) maverick; urgency=low

  * Merge from debian unstable. (LP: #588901) Remaining changes:
    - Update desktop file to current standards and remove empty TryExec
  * galternatives.desktop.in, galternatives.desktop: add Settings in Categories
    to install icon in Settings menu entry
  * debian/galternatives.menu: update section to Applications/System/
    Administration


 -- Stefano Rivera <stefano@rivera.za.net>  Wed, 02 Jun 2010 22:19:10 +0200
