=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: galternatives
 Section: admin
 Priority: optional
-Maintainer: Ryan Niebur <ryan@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Ryan Niebur <ryan@debian.org>
 Build-Depends: debhelper (>= 7.2)
 Build-Depends-Indep: python-dev (>= 2.3), python-support (>= 0.3), intltool, gettext, python-glade2
 Standards-Version: 3.7.2
