## galternatives 0.13.5+nmu3+deb8u1

=== debian/changelog ===
galternatives (0.13.5+nmu3+deb8u1) jessie; urgency=medium

  * Adopt package, switch maintainer information.
  * Fix the bug which causes properties window blank. Closes: #325172

 -- Boyuan Yang <073plan@gmail.com>  Sun, 02 Jul 2017 22:39:49 +0800
