## galternatives 0.13.5+nmu4

=== debian/control ===
Source: galternatives
Section: admin
Priority: optional
Maintainer: Ryan Niebur <ryan@debian.org>
Build-Depends: debhelper (>= 7.2)
Build-Depends-Indep: python, dh-python, intltool, gettext, python-glade2
Standards-Version: 3.7.2
X-Python-Version: >= 2.4

Package: galternatives
Architecture: all
Depends: ${misc:Depends}, ${python:Depends}, python-glade2
Recommends: gksu
Description: graphical setup tool for the alternatives system
 A GUI to help the system administrator to choose what program
 should provide a given service.
 .
 This is a graphical front-end to the update-alternatives
 program shipped with dpkg.
