## galternatives 0.13.5+nmu4+deb9u1

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: galternatives
 Section: admin
 Priority: optional
-Maintainer: Ryan Niebur <ryan@debian.org>
+Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
+Uploaders:
+ Boyuan Yang <073plan@gmail.com>
 Build-Depends: debhelper (>= 7.2)
 Build-Depends-Indep: python, dh-python, intltool, gettext, python-glade2
 Standards-Version: 3.7.2
