=== debian/control ===
Source: galternatives
Section: admin
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
Build-Depends:
 debhelper (>= 10~),
Build-Depends-Indep:
 dh-python,
 gettext,
 intltool,
 python,
 python-glade2,
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/collab-maint/galternatives.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/galternatives.git
X-Python-Version: >= 2.7

Package: galternatives
Architecture: all
Depends:
 python-glade2,
 ${misc:Depends},
 ${python:Depends},
Recommends:
 gksu,
Description: graphical setup tool for the alternatives system
 A GUI to help the system administrator to choose what program
 should provide a given service.
 .
 This is a graphical front-end to the update-alternatives
 program shipped with dpkg.
