## galternatives 0.90.0

=== debian/changelog ===
galternatives (0.90.0) unstable; urgency=medium

  * Add a new svg icon.
  * Add support for XDG path.
  * Port to python3. (Closes: #872989)
  * Add some useful command line arguments.
  * Various bug fixes and enhancement.

 -- Boyuan Yang <073plan@gmail.com>  Sat, 26 Aug 2017 22:55:00 +0800

galternatives (0.90.0~exp1) experimental; urgency=medium

  * Major rewrite and migration to glade3.

 -- Boyuan Yang <073plan@gmail.com>  Tue, 22 Aug 2017 13:56:29 +0800
