=== debian/control ===
Source: galternatives
Section: admin
Priority: optional
Maintainer: Debian Chinese Team <chinese-developers@lists.alioth.debian.org>
Uploaders:
 Boyuan Yang <073plan@gmail.com>,
 Yangfl <mmyangfl@gmail.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 intltool,
 python3,
Standards-Version: 4.1.0
Vcs-Git: https://anonscm.debian.org/git/collab-maint/galternatives.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/galternatives.git
X-Python3-Version: >= 3.5

Package: galternatives
Architecture: all
Depends:
 python3,
 gir1.2-gtk-3.0,
 python3-gi,
 python3-xdg,
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 policykit-1,
Suggests:
 gksu,
Description: graphical setup tool for the alternatives system
 A GUI to help the system administrator to choose what program
 should provide a given service.
 .
 This is a graphical front-end to the update-alternatives
 program shipped with dpkg.
