=== debian/control ===
--- 
+++ 
@@ -18,7 +18,6 @@
 Package: galternatives
 Architecture: all
 Depends:
- python3,
  gir1.2-gtk-3.0,
  python3-gi,
  python3-xdg,
