=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/sbin

%:
	dh $@ --with python3 --buildsystem=pybuild
