## galternatives 0.92.1

=== debian/changelog ===
galternatives (0.92.1) unstable; urgency=medium

  * Add de translation provided by Chris Leick. (Closes: #879067)
  * Update zh_TW translation provided by Gavin Lai.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 25 Oct 2017 11:08:30 +0800
