## galternatives 0.92.2

=== debian/changelog ===
galternatives (0.92.2) unstable; urgency=medium

  [ Yangfl ]
  * New upstream release.
    + Remove gksu support.
    + Mark python3 as default python version.
    + Various improvement.

  [ Boyuan Yang ]
  * d/control: Bump Standards-Version to 4.1.3.
  * d/control: Move Vcs to Salsa platform.
  * d/control: Bump debhelper compat to v11.
  * d/copyright: Refresh information.

 -- Boyuan Yang <073plan@gmail.com>  Wed, 31 Jan 2018 00:11:57 +0800
