=== debian/control ===
--- 
+++ 
@@ -6,10 +6,11 @@
  Boyuan Yang <073plan@gmail.com>,
  Yangfl <mmyangfl@gmail.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (>= 11~),
  dh-python,
  intltool,
  python3,
+ python3-distutils,
 Standards-Version: 4.1.3
 Vcs-Git: https://salsa.debian.org/chinese-team/galternatives.git
 Vcs-Browser: https://salsa.debian.org/chinese-team/galternatives
@@ -19,6 +20,7 @@
 Architecture: all
 Depends:
  gir1.2-gtk-3.0,
+ python3-distutils,
  python3-gi,
  ${misc:Depends},
  ${python3:Depends},
