=== debian/changelog ===
galternatives (0.92.4) unstable; urgency=medium

  * Avoid runtime dependency on distutils.
  * Explicitly add distutils as build dependency.
  * Bump Standards-Version to 4.1.4 (no changes needed).

 -- Boyuan Yang <073plan@gmail.com>  Sat, 07 Apr 2018 16:10:00 +0800
