=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  intltool,
  python3,
  python3-distutils,
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/chinese-team/galternatives.git
 Vcs-Browser: https://salsa.debian.org/chinese-team/galternatives
 X-Python3-Version: >= 3.5
@@ -20,7 +20,6 @@
 Architecture: all
 Depends:
  gir1.2-gtk-3.0,
- python3-distutils,
  python3-gi,
  ${misc:Depends},
  ${python3:Depends},
