## galternatives 1.0.0

=== debian/changelog ===
galternatives (1.0.0) unstable; urgency=medium

  * New stable release.
    - Add feature to search entries.
  * No longer install executable into sbin directory.
  * d/copyright: Refresh copyright information.

 -- Boyuan Yang <073plan@gmail.com>  Thu, 14 Jun 2018 12:17:38 +0800
