=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
 Standards-Version: 4.1.4
 Vcs-Git: https://salsa.debian.org/chinese-team/galternatives.git
 Vcs-Browser: https://salsa.debian.org/chinese-team/galternatives
-X-Python3-Version: >= 3.5
+X-Python3-Version: >= 3.6
 
 Package: galternatives
 Architecture: all
