=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  intltool,
  python3,
  python3-distutils,
-Standards-Version: 4.1.4
+Standards-Version: 4.2.0
 Vcs-Git: https://salsa.debian.org/chinese-team/galternatives.git
 Vcs-Browser: https://salsa.debian.org/chinese-team/galternatives
 X-Python3-Version: >= 3.6
