## galternatives 1.0.3

=== debian/changelog ===
galternatives (1.0.3) unstable; urgency=medium

  * New stable release.
    + Fix translation po file headers.
    + Correct parameters in zh translation.
    + Update copyright year to 2019.
  * Rebuild for Debian Buster.
  * debian/control:
    + Bump Standards-Version to 4.3.0 (no changes needed).
    + Build-depend on debhelper-compat (= 12) instead of using
      debian/compat file.
    + Use "Rules-Requires-Root: no".

 -- Boyuan Yang <byang@debian.org>  Tue, 22 Jan 2019 13:59:59 -0500
