=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Boyuan Yang <byang@debian.org>,
  Yangfl <mmyangfl@gmail.com>,
 Build-Depends:
- debhelper (>= 11~),
+ debhelper-compat (= 12),
  dh-python,
  intltool,
  python3,
  python3-distutils,
-Standards-Version: 4.2.1
+Rules-Requires-Root: no
+Standards-Version: 4.3.0
 Vcs-Git: https://salsa.debian.org/chinese-team/galternatives.git
 Vcs-Browser: https://salsa.debian.org/chinese-team/galternatives
 X-Python3-Version: >= 3.6
@@ -19,8 +20,8 @@
 Package: galternatives
 Architecture: all
 Depends:
+ gir1.2-gdkpixbuf-2.0,
  gir1.2-gtk-3.0,
- gir1.2-gdkpixbuf-2.0,
  python3-gi,
  ${misc:Depends},
  ${python3:Depends},
