=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,7 @@
 #!/usr/bin/make -f
 #export DH_VERBOSE = 1
+
+export PYBUILD_NAME=galternatives
 
 include /usr/share/dpkg/pkg-info.mk
