## galternatives 1.0.5

=== debian/changelog ===
galternatives (1.0.5) unstable; urgency=medium

  * New maintenance release.
  * Correct application title display under GNOME Shell (WMClass).

 -- Boyuan Yang <byang@debian.org>  Mon, 20 May 2019 16:24:17 -0400
