=== debian/control ===
--- 
+++ 
@@ -7,12 +7,12 @@
  Yangfl <mmyangfl@gmail.com>,
 Build-Depends:
  debhelper-compat (= 12),
- dh-python,
+ dh-sequence-python3,
  intltool,
  python3,
  python3-distutils,
 Rules-Requires-Root: no
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/chinese-team/galternatives.git
 Vcs-Browser: https://salsa.debian.org/chinese-team/galternatives
 X-Python3-Version: >= 3.6
