=== debian/changelog ===
galternatives (1.0.8) unstable; urgency=medium

  * New maintenance release.
  * Fix FTBFS for possible binNMU (Closes: #975045).

  [ Sven Mueller ]
  * Add build dependency on gir1.2-gdk-3.0 (Closes: #975041).

 -- Boyuan Yang <byang@debian.org>  Tue, 05 Jan 2021 09:21:27 -0500
