=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1

export PYBUILD_NAME=galternatives

include /usr/share/dpkg/pkg-info.mk

VERSION = $(call dpkg_late_eval,VERSION,echo '$(DEB_VERSION_UPSTREAM)' | sed -e 's/\+b[0-9]*$$//')


%:
	dh $@ --buildsystem=pybuild

execute_after_dh_auto_clean:
	$(RM) galternatives/version.py

galternatives/version.py:
	echo 'VERSION = "$(VERSION)"' > $@

execute_before_dh_auto_configure: galternatives/version.py
