=== debian/control ===
--- 
+++ 
@@ -11,12 +11,12 @@
  gir1.2-gdk-3.0,
  intltool,
  python3,
- python3-distutils,
+ python3-gi,
+ python3-setuptools,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/chinese-team/galternatives.git
 Vcs-Browser: https://salsa.debian.org/chinese-team/galternatives
-X-Python3-Version: >= 3.6
 
 Package: galternatives
 Architecture: all
@@ -27,7 +27,7 @@
  ${misc:Depends},
  ${python3:Depends},
 Recommends:
- policykit-1,
+ pkexec,
  python3-xdg,
 Description: graphical setup tool for the alternatives system
  A GUI to help the system administrator to choose what program
