=== debian/changelog ===
galternatives (1.0.10) unstable; urgency=medium

  * Fix FTBFS (Closes: #1077407).
  * Bump Standards-Version to 4.7.0.

 -- Yangfl <mmyangfl@gmail.com>  Wed, 28 Aug 2024 15:43:21 +0800
