## galternatives 1.0.10build1

=== debian/changelog ===
galternatives (1.0.10build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 20 Jan 2026 20:23:44 +0000
